Archive-Peek-External

Prerequisites

Archive-Peek-External declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Which0File-Which-1.18134.29
IPC::Run30IPC-Run3-0.048128.57
Moose0Moose-2.1405131.43
MooseX::Types::Path::Class0MooseX-Types-Path-Class-0.06131.43
Test::More0Test-Simple-1.001014122.86

Archive-Peek-External declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4214134.285714285714